@charset "utf-8";
/* CSS Document */

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.inpt-effect.bg-change,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-nav a:hover,
.list-sidebar li a i,
.cl-effect-13 a:hover::before,
.cl-effect-13 a:focus::before,
.list-social.hi-icon,
.list-social.hi-icon-effect-1a .hi-icon:hover,
.tel-number span,
.btn.btn-default.btn-white,
.form-heading nav ul li a i,
.page-desc h2,
.for-sale,
.list-stars li.selected i,
.product-desc-sm a,
.product-desc-sm a:hover,
.link-cart,
.pagination-custom li.active a span,
.designation,
.fa-icon-effect-2 .fa-icon,
.fa-icon-effect-3a .fa-icon,
.fa-icon-effect-4a .fa-icon,
.fa-icon-effect-5 .fa-icon,
.item-history td a:hover,
.slideshow nav span,
.slideshow nav span.nav-close,
.pagination-custom li a:hover,
.pagination-custom li.active a,
.list-edit li a:hover {
  color: #b52727;
}
.post-author,
#theme_panel .yellow-brder {
  border-color: #b52727;
}
#theme_panel .theme-setting:hover {
  border-color: #c4630b;
}
.cl-effect-13 a:hover::before,
.cl-effect-13 a:focus::before {
  text-shadow: 10px 0 #f38929, -10px 0 #f38929;
}
.spacer,
.page-title,
.btn-default,
.page-desc a::before,
.page-desc a::after,
.inpt-effect.bg-change::before,
.inpt-effect.bg-change::after,
.list-inline.tag li a:hover,
.tooltip-inner,
.btn.plain.border-one.outline-gray:hover,
.fill-top,
.fill-bot,
.blog-post .media-heading a::after,
.cl-effect-21 a::before,
.cl-effect-21 a::after,
.cl-effect-3 a::before,
.cl-effect-3 a::after,
.cl-effect-4 a::before,
.cl-effect-4 a::after,
.cl-effect-7 a::before,
.cl-effect-7 a::after,
#theme_panel .theme-setting,
#theme_panel .theme-pager li.current a,
#theme_panel .theme-pager li:hover a,
#theme_panel .layout-column.radio-active .column-text:before,
#theme_panel .select-box,
#theme_panel .theme-setting,
.list-social.hi-icon-effect-1 .hi-icon,
.inpt-effect::before,
.inpt-effect::after,
.promotional-code,
.spacer,
.spacer-sm,
.colored-heading,
.link-cart:hover::after,
.product-desc-sm a:hover::after,
.thumbnail h3 a::before,
.thumbnail h3 a::after,
.pagination-custom li a,
.list-social.fa-icon-effect-1 .fa-icon,
#theme_panel .note,
.our-partners,
.progress-bar,
.sp-full-screen {
  background: #f38929;
}
.btn.btn-default:hover,
.btn.btn-default:focus {
  background: #c4630b;
}
.list-social.fa-icon-effect-1 .fa-icon:after {
  box-shadow: 0 0 0 2px #f38929;
}
.navbar-default .navbar-nav > li > .dropdown-nav li .menu-pointer,
.map-pointer small {
  border-left-color: #f38929;
}
.navbar-default .navbar-nav > li > .dropdown-nav li .menu-pointer {
  border-right-color: #f38929;
}
.sec-popular,
.pagination-custom li.active a,
.sp-full input[type="email"],
.form-control:focus,
.item-history td span a:hover,
.pagination-custom li a:hover {
  border-color: #f38929;
}
.csstransforms3d .cl-effect-19 a:hover small::before,
.csstransforms3d .cl-effect-19 a:focus small::before {
  background-color: #f7b171;
}
.img-shadow:hover::before,
.thumbnail:hover .img-shadow::before {
  -webkit-box-shadow: inset 0px 0px 0px 6px #f38929;
  box-shadow: inset 0px 0px 0px 6px #f38929;
}
.list-social.hi-icon-effect-1 .hi-icon:after {
  box-shadow: 0 0 0 2px #f38929;
}
